@media (max-width: 768px){
  .content {
	padding: 40% 0 0;
	}
}

@media (max-width: 603px){
#tf-menu.navbar-default {
	/*background-color: rgba(0, 0, 0, 0.79);*/
	}
#cim-events li.pull-right, #cim-events li.pull-left {
    margin-top: 10px;
    float: none !important;
    text-align: center;
    display: block;
}
label{
    float: none !important
}
.pull-left.fnav,
.pull-right.fnav {
    float: none !important;
    text-align: center;
}

.hover-bg .hover-text {
    padding: 12% 10%;
}
}
@media (max-width: 360px){
.hover-bg .hover-text {
    padding: 22% 10%;
}
}
@media (max-width: 1000px){
h2 {
line-height: 25px;
}
}
@media (max-width: 760px){
.hidden-image{
	display:none;
}}
@media (max-width: 760px){
.image-hidden{
	width:100%
}}

@media (max-width: 500px){
.hide-categories{
	display:none
}
}
@media (max-width: 500px){
	
.footerlinkimage{
	width:100px;
}
}

@media (max-width: 490px){
	
.footerlinkimage{
	width:100px;
}
}

@media (max-width: 440px){
	
.footerlinkimage{
	width:90px;
}
}

@media (max-width: 400px){
	
.footerlinkimage{
	width:80px;
}
}

@media (max-width: 360px){
	
.footerlinkimage{
	width:70px;
}
h2, .h2 {
    font-size: 20px;
}

}
@media (max-width: 319px){
	
.footerlinkimage{
	width:60px;
}
}

@media (max-width: 280px){
	
.footerlinkimage{
	width:50px;
}
ARR {
	display:none;
}
}
@media (max-width: 240px){
	
.footerlinkimage{
	display: none;
}

}
@media (max-width: 170px){
	
h1, .h1 {
    font-size: 20px;
}}
@media (max-width: 260px){
#tf-menu {
    padding: 0px;
}
}
@media (max-width: 300px){
p {
   font-size: 10px;
}
ul.about-list li {
       font-size: 10px;
	   line-height:15px;
}
h2, .h2 {
    font-size: 15px;
}
h4, .h4 {
    font-size: 13px;
}
h5, .h5 {
    font-size: 11px;
}
h3 {
    font-size: 13px;
}
}
@media (max-width: 767px){
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #222222 !important;
}
}
@media (max-width: 551px){
.about-links{
	    font-size: 15px;
    margin: 5px;}
}

@media (max-width: 341px){
.about-links{
	    font-size: 15px;
    margin: 5px;}
}

@media (max-width: 200px){
.about-links{
	    font-size: 12px;
    margin: 5px;}
}
@media (max-width: 760px){
ol.about-list {
    margin-left: 20px;
}
}
@media (max-width: 300px){
ol.about-list li {
	    font-size: 10px;
}
}

@media (max-width: 300px){
.council{
	    font-size: 18px;
}
}

@media (max-width: 232px){
.council{
	    font-size: 15px;
}
}
@media (max-width: 300px){
.council-names{
	    font-size: 13px;
}
}

@media (max-width: 500px){
h4{
	    font-size: 16px;
}
#ulstertowns {
    font-size: 18px;
}
}

@media (max-width: 400px){
h4{
	    font-size: 14px;
}
#ulstertowns {
    font-size: 16px;
}
}
@media (max-width: 300px){
h4{
	    font-size: 12px;
}
#ulstertowns {
    font-size: 14px;
}
}
@media (max-width: 491px){
.hide-inforamtion{
	display:none;
}